body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td.news { 
height: 20px;
valign: middle;
padding-left   : 4px;
padding-right  : 4px;
padding-top    : 2px;
padding-bottom : 2px;
color : black;
font : bold 10px Verdana, Arial, Tahoma, sans-serif;
background-color : honeydew;
}

td.menu { 
height: 20px;
valign: middle;
padding-left   : 0px;
padding-right  : 0px;
padding-top    : 2px;
padding-bottom : 2px;
color : #000000;
font : bold 12px Verdana, Arial, Tahoma, sans-serif;
background-color : #DFE9DA;
}

td.main { 
valign: top;
padding-left   : 20px;
padding-right  : 10px;
padding-top    : 10px;
padding-bottom : 10px;
color : #000000;
font : 12px Verdana, Arial, Tahoma, sans-serif;
background-color : #FFFFFF;
}




/*.m1 {
	font-family: Verdana, Tahoma, Times New Roman, Times, serif;
	font-size: 14px;
	color: #666666;
	padding-left   : 10px;
	padding-right  : 6px;
}*/

a { 
    font : 14px Verdana, Arial, Tahoma, sans-serif;
    text-decoration : underline;
    background-color : transparent;
    color: black;
}

a.menu { 
color : #FFFFFF;
font : bold 12px Verdana, Arial, Tahoma, sans-serif;
text-decoration : none;
background-color : transparent;
}
a.menu:visited { 
color : #FFFFFF;
font : bold 12px Verdana, Tahoma, sans-serif;
text-decoration : none;
background-color : transparent;
}
a.menu:hover { 
color : yellow;
font : bold 12px Verdana, Arial, Tahoma, sans-serif;
text-decoration : none;
background-color : transparent;
}

a.menu1 { 
color : #000000;
font : bold 12px Tahoma, Verdana, sans-serif;
text-decoration : none;
background-color : transparent;
padding-left   : 2px;
padding-right   : 2px;
}
a.menu1:visited { 
color : #000000;
font : bold 12px Tahoma, Verdana, sans-serif;
text-decoration : none;
background-color : transparent;
padding-left   : 2px;
padding-right   : 2px;
}
a.menu1:hover { 
color : red;
font : bold 12px Tahoma, Verdana, sans-serif;
text-decoration : none;
background-color : transparent;
padding-left   : 2px;
padding-right   : 2px;
}

a.top1 { 
color : #0000FF;
font : 12px Arial, Tahoma, sans-serif;
text-decoration : underline;
background-color : transparent;
}
a.top1:visited { 
color : #0000FF;
font : 12px Arial, Tahoma, sans-serif;
text-decoration : underline;
background-color : transparent;
}
a.top1:hover { 
color : #0000FF;
font : 12px Arial, Tahoma, sans-serif;
text-decoration : underline;
background-color : transparent;
}


a.run { 
color : #178138;
font : 12px Arial, Tahoma, sans-serif;
text-decoration : none;
background-color : transparent;
}
a.run:visited { 
color : #178138;
font : 12px Arial, Tahoma, sans-serif;
text-decoration : none;
background-color : transparent;
}
a.run:hover { 
color : #178138;
font : 12px Arial, Tahoma, sans-serif;
text-decoration : none;
background-color : transparent;
}



a:visited { 
font : 14px Verdana, Arial, Tahoma, sans-serif;
text-decoration : underline;
background-color : transparent;
}
a:hover { 
color : #FF3333;
font : 14px Verdana, Arial, Tahoma, sans-serif;
text-decoration : none;
background-color : transparent;
}


/* UL  LI  menu begin */

ul.menu { 	
	padding: 0;
	margin: 0;
}

li.menu {
	height:70px;
	display: block;
	list-style-type: none;
	font : bold 12px Tahoma, Georgia, Verdana, Arial, sans-serif;
	text-align: right;
	text-decoration: none;
}

li.menu a {
	height:70px;
	display: block;
	font : bold 12px Tahoma, Georgia, Verdana, Arial, sans-serif;
	color: black;
	text-decoration: none;
    position: relative;
}
li.menu a:visited {
	height:70px;
	font : bold 12px Tahoma, Georgia, Verdana, Arial, sans-serif;
	color: black;
	text-decoration: none;
}
li.menu a:hover {
	height:70px;
	font : bold 12px Tahoma, Georgia, Verdana, Arial, sans-serif;
	color: red;
	text-decoration: none;
}

li.menu span {
	position: relative;
	top: 20px;
	right: 5px;
}

.maps {
    text-align: center;
}

/* UL  LI  menu end */

.main_page_text
{
    text-align: center;

    width: 600px;
    margin-left: auto;
    margin-right: auto;

    margin-bottom: 20px;    
}

.main_page_welcome {
    font-size: 16pt;
    line-height: 22pt;        
}

.main_page_text {
    /*font-size: 12pt;
    line-height: 16pt; */     
}

.header_page {
    color: #006600;
    font-size: 16pt;
    font-style: italic;
    margin-left: 10px;
}

.feedback_form {
    width: 400px; 
    margin-left: auto; 
    margin-right: auto;
}

.feedback_form input[type="text"], textarea  {
    border: 1px solid #006600;
    width: 400px;
}

.topmenuul {
   padding: 0;
   margin: 0; 
}

.topmenuul li {
    float: left;
    list-style: none;

}

a.topmenulink {
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    display: block;
    height: 19px;
    /*margin-top: 2px;*/
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    text-align: center;
    background-image: url('../img2/top-menu-link.gif')
}

.topmenulink:hover {
  
    background-image: url('../img2/top-menu-link-hover.gif')
}

.greeting {
    /*color:#006600;*/
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    display: none;
}

.greeting p {
    margin: 0 0 7px 0;
    padding: 0;
}


.maps {
    text-align: center;
}


.zoom-plan {
    position: absolute; position: absolute; right: 8px; top: 0px;
}
.boxplan {
    display: block;
    position: relative;
    width: 50%;
    min-width: 350px;
    margin-left: auto;
    margin-right: auto;    
}

.shop_counter {
    position: absolute;
    color: #ccb682;
    font-size: 26pt;
    left: 140px;
    top: 32px    
}

.m2 {
    margin-left: 10px;
}